<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>module-2</title>
	<link media="all" rel="stylesheet" href="css/main.css">
	<link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js" defer></script>
	<script>window.jQuery || document.write('<script src="js/jquery-3.3.1.min.js" defer><\/script>')</script>
	<script src="js/jquery.main.js" defer></script>
</head>

<body>
	<div id="wrapper">
		<header id="header">
			<div class="container">
				<div class="header-frame">
					<strong class="logo"><a href="#"><img src="images/logo.png" alt="module-2"></a></strong>
					<nav class="navigation">
						<ul id="nav" >
							<li><a href="#">Design</a></li>
							<li>
								<a href="#">CMS</a>
							</li>
							<li>
								<a href="#">Cases</a>
							</li>
							<li><a href="#">More</a>
								<ul>
									<li><a href="#">Sub 1</a></li>
									<li><a href="#">Sub 2</a></li>
									<li><a href="#">Sub 3</a></li>
									<li>
										<a href="#">Sub 4</a>
										<ul>
											<li><a href="#">Subsub 1</a></li>
											<li><a href="#">Subsub 2</a></li>
											<li><a href="#">Subsub 3</a></li>
											<li><a href="#">Subsub 1</a></li>
											<li><a href="#">Subsub 2</a></li>
											<li><a href="#">Subsub 3</a>
												<ul>
													<li><a href="#">Subsub 1</a></li>
													<li><a href="#">Subsub 2</a></li>
													<li><a href="#">Subsub 3</a></li>
													<li><a href="#">Subsub 1</a></li>
													<li><a href="#">Subsub 2</a></li>
													<li><a href="#">Subsub 3</a></li>
												</ul></li>
											</ul>
										</li>
										<li><a href="#">Sub 5</a></li>
									</ul>
								</li>
							</ul>
						</nav>
					</div>
					<div class="side">
						<a class="login" href="#">Login</a>
						<a href="#" class="signup">Sign up</a>
						<a href="#" class="nav-opener"><span></span></a>
					</div>
				</div>
			</header>
			<main id="main">
				<section class="visual section">
					<div class="container">
						<div class="title-block">
							<h1>Ultimate Tool for Any Kind of Work on Earth</h1>
							<p>You need the potential to design something completely new. Prototyping shouldn’t limit you.
							</p>
						</div>
						<form action="#" class="form-validation login-form">
							<div class="holder">
								<div class="input-holder">
									<input data-required="true" data-interactive="true" type="email" placeholder="E-mail">
								</div>
								<div class="input-holder">
									<input data-interactive="true" data-min="3" type="password" placeholder="Password">
									<i class="icon-eye-password"></i>
								</div>
								<div class="input-holder submit-holder">
									<input type="submit" value="Try it for Free">
								</div>
							</div>
						</form>
						<div class="image-block">
							<img src="images/banner.jpg" alt="image description">
						</div>
					</div>
				</section>
				<section class="section description">
					<div class="container">
						<div class="title-block">
							<strong class="subtitle">Handrafted sound</strong>
							<h2>Updated Acoustics Enhance Clarity</h2>
							<p>A complete update of Beats' most popular model, the Beats by Dr. Dre Solo2 headphones offer
							improved acoustics, a wider range of sound</p>
						</div>
						<div class="items">
							<div class="item">
								<div class="img-block"><img src="images/img1.jpg" alt="image description"></div>
								<h3>New Kind of Sound</h3>
								<p>Headphones have a more dynamic and wider range of sound, with a clarity that can bring
								you closer to the artist </p>
							</div>
							<div class="item">
								<div class="img-block"><img src="images/img2.jpg" alt="image description"></div>
								<h3>Custom Comfort</h3>
								<p>Starting at the center of the flexible headband, the frame is curved even more to enhance
								the custom-fit feeling</p>
							</div>
							<div class="item">
								<div class="img-block"><img src="images/img3.jpg" alt="image description"></div>
								<h3>Streamlined Design</h3>
								<p>Fast-flowing curves, a lack of visible screws, and easy foldability exemplify the sleek
								aesthetic</p>
							</div>
						</div>
					</div>
				</section>
				<section class="section tabs-section">
					<div class="container">
						<ul class="tabset">
							<li><a href="#tab-1">Description</a></li>
							<li><a href="#tab-2">Shipping Information</a></li>
							<li><a href="#tab-3">How to Use</a></li>
						</ul>
						<div class="tab-content">
							<div class="tab-item" id="tab-1">
								<div class="block">
									<h3>Advanced design</h3>
									<p>Canary is elegant enough to enhance almost any room, and understated enough to go
									unnoticed by intruders</p>
									<h3>See and hear your home</h3>
									<p>Stream real-time video of your home, and receive notifications whenever motion is
										detected, with Canary’s 1080p HD camera, 147- degree wide-angle lens, automatic
									night vision, and high-quality audio.</p>
									<h3>Protect your home at all times</h3>
									<p>No need to worry about daytime or nighttime settings. Canary’s night vision is
									automatically activated by low-light situations.</p>
								</div>
								<div class="block right-side">
									<h3>More Than a Camera</h3>
									<p>Protect your home with Canary’s 90+ dB siren, motion-activated recording,
										auto-arm/disarm, and exclusive air quality, temperature, and humidity monitoring.
									</p>
									<h3>Superior Value</h3>
									<p>There are no installation or monthly fees and you don't need additional sensors, base
									stations, or cameras. </p>
									<h3>Multiple users</h3>
									<p>Everyone in your home can download the app and check on your Canary, with no
									additional fees.</p>
								</div>
							</div>
							<div class="tab-item" id="tab-2">
								<div class="block">
									<h3>Advanced design</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illum perspiciatis dolorem
										commodi aspernatur tempore quasi corporis dicta nam architecto est alias sint
									eligendi placeat quas eius quia, quos nostrum impedit.</p>
									<h3>See and hear your home</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
									<h3>Protect your home at all times</h3>
									<p>Illum perspiciatis dolorem commodi aspernatur tempore quasi corporis dicta nam
									architecto est alias sint eligendi placeat quas eius </p>
								</div>
								<div class="block right-side">
									<h3>Advanced design</h3>
									<p>Protect your home with Canary’s 90+ dB siren, motion-activated recording,
										auto-arm/disarm, and exclusive air quality, temperature, and humidity monitoring.
									</p>
									<h3>See and hear your home</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
									<h3>Protect your home at all times</h3>
									<p>Illum perspiciatis dolorem commodi aspernatur tempore quasi corporis dicta nam
									architecto est alias sint eligendi placeat quas eius </p>
								</div>
							</div>
							<div class="tab-item" id="tab-3">
								<div class="block">
									<h3>Lorem Ipsum</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illum perspiciatis dolorem
										commodi aspernatur tempore quasi corporis dicta nam architecto est alias sint
									eligendi placeat quas eius quia, quos nostrum impedit.</p>
									<h3>See and hear your home</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
									<h3>Lorem Ipsum</h3>
									<p>Protect your home with Canary’s 90+ dB siren, motion-activated recording,
										auto-arm/disarm, and exclusive air quality, temperature, and humidity monitoring.
									</p>
								</div>
								<div class="block right-side">
									<h3>Dolor Sit Amet</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illum perspiciatis dolorem
										commodi aspernatur tempore quasi corporis dicta nam architecto est alias sint
									eligendi placeat quas eius quia, quos nostrum impedit.</p>
									<h3>See and hear your home</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
									<h3>Lorem ipsum</h3>
									<p>Illum perspiciatis dolorem commodi aspernatur tempore quasi corporis dicta nam
									architecto est alias sint eligendi placeat quas eius </p>
								</div>
							</div>
						</div>
					</div>
				</section>
				<section class="section module">
					<div class="container">
						<div class="row-holder">
							<div class="column">
								<div class="title-block">
									<h2>What Is Module?</h2>
									<p>I hate peeping Toms. For one thing they usually step all over the hedges and plants
									on the side of someone’s house killing them</p>
								</div>
								<ul class="icons-list">
									<li><i class="icon icon-brilliant"></i></li>
									<li><i class="icon icon-ps"></i></li>
								</ul>
							</div>
							<div class="column">
								<a class="fancy-video" data-fancybox="true" href="https://www.youtube.com/watch?v=_sI_Ps7JSEk">
									<div class="overlay"></div>
									<i class="icon-play"></i>
									<img src="images/video.jpg" alt="image description">
								</a>
							</div>
						</div>
					</div>
				</section>
			</main>
			<footer id="footer">
				<div class="container">
					<div class="row-holder">
						<div class="footer-block footer-info">
							<strong class="logo"><a href="#"><img src="images/footer-logo.png" alt="module-2"></a></strong>
							<ul class="contacts">
								<li><i class="icon icon-mail"></i><a href="mailto:hello@mail.ru">hello@mail.ru</a></li>
								<li><i class="icon icon-marker"></i><a href="tel:+343933233222">+34 393 323 32 22</a></li>
							</ul>
						</div>
						<div class="footer-block">
							<h3>About Us</h3>
							<ul class="footer-nav">
								<li><a href="#">Contact</a></li>
								<li><a href="#">Our Store</a></li>
								<li><a href="#">Careers</a></li>
							</ul>
						</div>
						<div class="footer-block">
							<h3>For Customer</h3>
							<ul class="footer-nav">
								<li><a href="#">FAQ</a></li>
								<li><a href="#">Delivery</a></li>
								<li><a href="#">Payment</a></li>
							</ul>
						</div>
						<div class="footer-block">
							<h3>More</h3>
							<ul class="footer-nav">
								<li><a href="#">Blog</a></li>
								<li><a href="#">Upcoming Releases</a></li>
								<li><a href="#">Weekly Mixtapes</a></li>
							</ul>
						</div>
					</div>
				</div>
			</footer>
		</div>
	</body>

	</html>